body {
	background-color: #fff;
	color:#222;
	font: normal 12px Tahoma,Verdana,Arial,Helvetica,sans-serif;
}
#main {
	width: 961px;
	margin: 0 auto;
}
#top {
	position: relative;
	width: 961px;
	padding-top: 0px;
}
#top a {
	position: relative;
	top: 5px;
	left: 5px;
	right: 5px;
}
#top div{
padding-left: 70px;	
height: 107px;
	background: #cef2db url('images/bgHeaderDiv.jpg') no-repeat  right bottom;
}
#top div a{	
	position: relative;
	top: 15px;
	left: 10px;
}
#wgig div a img {	
	positionion: relative;
	top: 15px;
	align: right;
}
#menu {
	margin: 0 8px 20px;
	border: 1px solid #eae8d7;
	height: 29px;
	font-size: 11px;
}
#menu ul {
	float: left;
	list-style-type: none;
	margin-top: 6px;
}
#menu ul li {
	display: inline;
}
#menu a {
	padding: 0 10px;
	color: #535459;
	background: url('images/bgMenuA.gif') no-repeat left center;
}
#menu li:first-child a,
#menu li.first-child a{
	background: none;
}
ul#lang {
	float: right;
	margin: 0 0 0 10px;
	padding: 4px 10px 0;
	border-left: 1px solid #eae8d7;
}
ul#lang li {
	float: left;
}
ul#lang a {
	float: left;
	padding: 3px 5px 4px;
	background: none;
}
ul#lang .active {
	background-color: #448446 !important;
	color: #fff;
}
#right {
	float: right;
	width: 180px;
	margin-right: 8px;
	padding-top: 6px;
	border-top: 3px solid #c10b0b;
}
#left {
	width: 195px;
	margin-left: 8px;
	float: left;
}
#left #category {
	float: left;
	padding: 0;
}
#left #category dl {
	list-style-type: none;
}
#left #category .box {
	float: left;
	width: 195px;
	padding-top: 3px;
	border-bottom: none;
}
#left #category .orange {
	border-top: 3px solid #f29400;
}
#left #category .blue {
	border-top: 3px solid #3078a6;
}
#left #category dt {
	padding: 5px 0;
	font: normal 20px Georgia, serif;
}
#left #category dt a {
	color: #000;
}
#left #category dd {
	font-size: 11px;
	padding: 2px 0 5px;
	border-bottom: 1px solid #c0cdd1;
}
#left #category dd a {
	padding-left: 15px;
	color: #535459;
	background: url('images/arrowRed.gif') no-repeat left center;
}

#path ul{
	list-style-type: none;
	margin-left: 220px;
	padding: 0 0 20px 10px;
	font-size: 11px;
	background: url('images/arrowRed.gif') no-repeat top left 5px;
	color: #535459;
}
#path li {
	display: inline;
}
#path a {
	color: #9C9783;
}

#content {
	float: right;
	width: 530px;
	margin-right: 20px;
	padding-top: 6px;
	border-top: 3px solid #448446;
	font: normal 12px Tahoma,Verdana,Arial,Helvetica,sans-serif;
}

#bottom {
	clear: both;
	height: 80px;
	margin-top: 100px;
	padding-top: 10px;
	background-color: #cef2db;
	color: #535459;
	font-size: 11px;
}
#bottom div {
	width: 961px;
	margin: 0 auto;
}
#bottom p {
	float: left;
	height: 63px;
	padding: 5px 5px 5px 45px;
	background: url('images/bgFooter.gif') no-repeat left center;
}
#bottom ul {
	float: right;
	list-style-type: none;
}
#bottom li {
	padding: 0 10px;
	border-left: 1px solid #535459;
}
#bottom li:first-child,
#bottom li.first-child {
	border-left: none;
}
#bottom a {
	color: #535459;
}
#bottom a:hover {
	text-decoration: underline;
}


img {
	padding: 5px 16px 0px 16px;
	border: none;
}
a {
}
.left {
float: left;
}
.right {
float: right;
}

.menuf:after,
.after:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* 
 * k.slowik@empathy.pl
 * Redukuje różnice między przeglądarkami
 *
 */

body, div, blockquote, p, a, td, tr, ul, li, img, h1, h2, h3, h4, pre, noscript, fieldset,form, dl,dt,dd {
	margin: 0;
	padding: 0;
	border: none;
	text-indent: 0;
}
a {
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
}
a img {
	border: none;
}
input {
	vertical-align: middle;
}
table {
	border: none;
	border-collapse: collapse;
}
.cb {
	clear: both;
}
.c {
	text-align: center;
}
.r {
	text-align: right;
}
.fr {
	float: right;
}
.menuf {
	list-style-type: none;
	float: left;
}
.menuf li {
	float: left;
}
.menuf a {
	float: left;
}
.menuf a:hover {
	text-decoration: none;
}
.menuf:after,
.after:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#left,
#right, 
#content,
#right .buttons img,
#category .box {
	display: inline;
}

.article {
margin-left: 2px;
	color: #646464;
	line-height: 1.5em;
	padding-bottom: 15px;
}
.article  a {
	color: #448446;
}

.article li {
	margin-left: 20px;
}

#content h2 {
	padding-bottom: 15px;
	font: normal 22px Georgia, serif;
}
#content h3 {
	font: normal 18px Georgia, serif;
}
#content h4 {
	padding-top: 5px;
	font: bold 14px;
}
#module {
	float: left;
	width: 195px;
	padding-top: 3px;
	border-bottom: none;
}
#module h2 {
	font: normal 20px Georgia, serif;
	border-top: 3px solid #f29400;
}
#indent {
	margin-left: 30px;
	text-align: left;
}
#content #newsmain ul {
	list-style-type: none;
	padding-left: 5px;
}
#content #newsmain li {
	padding-left: 15px;
	background: url('images/arrowRed.gif') no-repeat left center;
	line-height: 19px;
}
#content #newsmain a {
	color: #111;
	font: bold 12px Tahoma, sans-serif;
}
#content #newsmain em {
	color: #79b07b;
	font: italic 11px Georgia,serif;
}
#content #newsmain .more {
	padding-bottom: 15px;
	text-align: right;
}
#content #newsmain .more a {
	padding-left: 15px;
	background: url('images/arrowRed.gif') no-repeat left center;
	color: #448446;
	font-weight: normal;
}
.smalltext {
	font: 10px Tahoma, sans-serif;
}
.fcaption {
	border-bottom: 1px solid #448446;
	padding-bottom: 15px;
	font-weight: bold;
}
.forumheader {
	padding-bottom: 15px;
	font: bold 15px Georgia, serif;
	border-bottom: 1px solid #448446;
}
.forumheader3 {
	padding-top: 5px;
	text-align: left;
}
#module li {
	margin-left: 0px;
	list-style-type: none;
	font-size: 11px;
	padding: 2px 15px 3px;
	border-bottom: 1px solid #c0cdd1;
	color: #535459;
	background: url('images/arrowRed.gif') no-repeat left center;
}

td {
	color:#222;
	font: normal 12px Tahoma,Verdana,Arial,Helvetica,sans-serif;
	line-height: 1.5em;
}
/* strona glowna */
/* content */
#contentG {
	float: right;
	width: 695px;
	margin-right: 20px;
	padding-top: 6px;
	border-top: 3px solid #448446;
}
#contentG #category {
	padding: 20px 0 0 20px;
	background-color: #cef2db;
	float: right;
}
#contentG #category ul {
	list-style-type: none;
}
#contentG #category .clear {
	float: left;
	padding-bottom: 40px;
}
#contentG #category .box {
	float: left;
	width: 310px;
	margin-right: 25px;
	padding-top: 3px;
}
#contentG #category .orange {
	border-top: 3px solid #f29400;
}
#contentG #category .blue {
	border-top: 3px solid #3078a6;
}
#contentG #category h3 {
	padding: 10px 0;
}
#contentG #category h3 a {
	color: #000;
}
#contentG #category li {
	padding: 2px 0 5px;
	border-bottom: 1px solid #c0cdd1;
}
#contentG #category li a {
	padding-left: 15px;
	font-size: 11px;
	color: #535459;
	background: url('images/arrowRed.gif') no-repeat left center;
}
#contentG #newsmain ul {
	list-style-type: none;
	padding-left: 5px;
}
#contentG #newsmain li {
	padding-left: 15px;
	background: url('images/arrowRed.gif') no-repeat left center;
	line-height: 19px;
}
#contentG #newsmain a {
	color: #111;
	font: bold 12px Tahoma, sans-serif;
}
#contentG #newsmain em {
	color: #79b07b;
	font: italic 11px Georgia,serif;
}
#contentG #newsmain .more {
	padding-bottom: 15px;
	text-align: right;
}
#contentG #newsmain .more a {
	padding-left: 15px;
	background: url('images/arrowRed.gif') no-repeat left center;
	color: #448446;
	font-weight: normal;
}
#contentG h2 {
	padding-bottom: 15px;
	font: normal 22px Georgia, serif;
}
#contentG h3 {
	font: normal 18px Georgia, serif;
}
/*buttony*/
#rightG {
	float: right;
	width: 230px;
	margin-right: 8px;
	padding-top: 6px;
	border-top: 3px solid #c10b0b;
}
#rightG .buttons li {
	width: 228px;
	margin-bottom: 3px;
	border: 1px solid #eae8d7;
	background: url('images/bgButtonsA.gif') no-repeat right bottom;
}
#rightG .buttons h3 a {
	margin: 5px 0 2px; 
	font: bold 14px Tahoma,sans-serif;
	color: #ab0505;
	float: none;
}
#rightG .buttons h3 a:hover {
	text-decoration: underline;
}
#rightG .buttons p {
	color: #222;
}
#rightG .buttons img{
	float: left;
	padding: 2px 5px 2px 2px;
}
